:root {
    --colorMain: #04378b;
    --colorMain1: #000;
    --colorMain2: #003171;
    --colorLineLogin: #272727;
    --bgrColor: #fff;
    --bgrColor1: #fff;
    --bgrLobby: #191818;
    --bgrSoccerJackpots: #fff;
    --bgrMenuMobile: #000;
    --bgrPromotions: #e8e8e8;
    --colorButtonMenuMobile: #272727;
    --colorButton: #d31f3d;
    --colorButtonActive: #d31f3d;
    --colorButtonSubmit: #d31f3d;
    --colorBorderButtonActive: #d31f3d;
    --colorButtonCustom: #d31f3d;
    --colorButtonCustom2: #d31f3d;
    --colorButtonCustom3: #0d2d5e;
    --colorButtonCustom4: #d31f3d;
    --colorButtonText: #fff;
    --colorButtonTextCustom2: #fff;
    --colorButtonTextActive: #fff;
    --colorActive: #40e0d0;
    --colorHover: #00061f;
    --colorText: #fff;
    --color-title: #0A1531;
    --color-slots-container: #fff;
    --colorText1: #fff;
    --colorTextError: #000;
    --colorTextVoucher: #000;
    --colorBgSelectBox: #e7edf1;
    --colorTextStaticPage: #000;
    --colorText2: #000;
    --colorFormText: #e7edf1;
	--colorFooter: #00071f;
    --colorFooterText: #888888;
    --colorTextActive: #224e28;
    --colorHr: #E5E5E5;
    --colorTitle:#0D2D5E;
    --colorText3:#219549;
    --colorText4:#444444;
    --fontSize: 14px;
    --borderRadius: 0;
    --borderCloseWidth: 0;
    --logoMaxWidth: 200px;
    --borderFormWidth: 3px;
    --borderNavWidth: 4px;
    --accountbgrMain: #f3f6f8;
    --accountNavBorder: #e7edf1;
    --accountTableHeader: #88888833;
    --accountColor: #091426;
    --accountColorText: #000;
    --accountColorTitle: #525a67;
    --accountColorActive: #0094a7;
    --accountColorBgr: #e8ecee;
    --accountStatusSettled: #28a745;
    --accountStatusRejected: #e4ce08;
    --accountStatusWin: #28a745;
    --accountStatusLose: #d40e0e;
    --accountPaginationActive: #d1d9dd;
    --accountBorder: #d1d9dd;
    --accountBorderRadius: 6px;
    --accountRowGap: 4px;
    --menuColorActive: #00061f;
    --staticBgrColor: #0d0c0c;
    --staticBgrButton: #40e0d0;
    --staticFontSize: 13px;
    --staticBgrTerms: #dbe0e4;
    --staticBgrHl: #000;
    --colorButtonPromotions: #224e28;
    --header-menu-padding: 0;
    --header-item-padding: 10px 10px;
    --newstamp-left: 8px;
    --newstamp-right: auto;
    --newstamp-top: 0px;
    --session-bgr: #fff;
    --session-form-wrapper-color: #555;
    --form-border: 1px solid #8a8d98;
    --form-color-text: #595959;
    --form-border-radius: 0;
    --form-bgr-color: #f2f2f2;
    --form-bgr-color-group: #f2f2f2;
    --form-color-option: #000;
    --form-wrapper-color-title: #14002c;
    --btn-submit-form: #40e0d0;
    --buttonDeposiColor: #fff;
    --buttonDepositBgr: #d31f3d;
    --accountColorNav: #fff;
    --accountNavActive: #04378b;
    --accountBgrnav: #d31f3d;
    --accountBorderRadiusNav: 10px;
    --accountColorBtnHistory: #000;
    --accountColorBorderBottomTable: #fff;
    --accountUrlIconOverview: url("/sites/OnebetSS/img/account-overview.svg");
    --accountUrlIconDeposit: url("/sites/OnebetSS/img/account-deposit.svg");
    --accountUrlIconHistory: url("/sites/OnebetSS/img/account-history.svg");
    --accountUrlIconMybets: url("/sites/OnebetSS/img/my-bets.svg");
    --accountUrlIconsettings: url("/sites/OnebetSS/img/account-settings.svg");
    --accountUrlIconNotifications: url("/sites/OnebetSS/img/account-notifications.svg");
    --navIconDropdown: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");

    --header-bgr-btn-voucher: #d31f3d;

}

@media (max-width: 415px) {
    :root {
        --logoMaxWidth: 100px;
    }
}
